# CMAKE generated file: DO NOT EDIT!
# Generated by "Ninja Multi-Config" Generator, CMake Version 3.30

# This file contains aliases specific to the "Release"
# configuration.

include CMakeFiles/impl-Release.ninja

build install: phony install$:Release

build install/local: phony install/local$:Release

build install/strip: phony install/strip$:Release

build my_app2: phony Release/my_app2.exe

build my_app2.exe: phony Release/my_app2.exe

build my_app2_autogen: phony my_app2_autogen$:Release

build my_app2_autogen_timestamp_deps: phony my_app2_autogen_timestamp_deps$:Release


#############################################
# Folder: C:/Users/USER/Documents/my_app2/build/Desktop_Qt_6_11_0_MinGW_64_bit-Debugowa/qtc_Ninja_Multi_Config

build all: phony all$:Release

build clean: phony clean$:Release


#############################################
# Make the all target the default.

default all
